* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: "Atkinson Hyperlegible", sans-serif;
  background-image: linear-gradient(to bottom, #FBE9D0, #FFE8CA);
  line-height: 1.2;
  padding: 20px;
}

header {
  text-align: center;
  color: #FBE9D0;
  padding: 25px 0;
  background: #90AEAD;
  margin-bottom: 20px;
  border-radius: 8px;
  box-shadow: 0 8px 12px rgba(0,0,0,0.1);
}

main {
  color: #244855
}

a {
  color: #E64833
}

marquee {
  color: #90AEAD;
}